> ## Documentation Index
> Fetch the complete documentation index at: https://sigma-docs.pastelhq.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Start CDD Processing (Group)

> ```
POST api/v1/cdd/process
```




## OpenAPI

````yaml cdd-process-group-model.json POST /cdd/process
openapi: 3.1.0
info:
  title: Sigma CDD API - Start CDD Processing (Group)
  version: 1.0.0
servers:
  - url: https://sigmacdd.sabipay.com/api/v1
    description: Production
security:
  - ApiKey: []
    ApiSecret: []
paths:
  /cdd/process:
    post:
      summary: Start CDD Processing (Group)
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/StartGroupCddProcessingRequest'
            example:
              groupId: 69aeb88975e51de323b9bb9c
              workflowSlug: daily-scheduled-bvn-for-nice-group
      responses:
        '200':
          description: Group CDD processing initiated successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StartGroupCddProcessingResponse'
              example:
                message: Group CDD processing initiated successfully
                data:
                  executionId: 019f1508-de43-7344-aa21-5bf815e1da7e
components:
  schemas:
    StartGroupCddProcessingRequest:
      type: object
      required:
        - groupId
        - workflowSlug
      properties:
        groupId:
          type: string
          example: 69aeb88975e51de323b9bb9c
        workflowSlug:
          type: string
          example: daily-scheduled-bvn-for-nice-group
    StartGroupCddProcessingResponse:
      type: object
      properties:
        message:
          type: string
          example: Group CDD processing initiated successfully
        data:
          type: object
          properties:
            executionId:
              type: string
              example: 019f1508-de43-7344-aa21-5bf815e1da7e
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: apiKey
    ApiSecret:
      type: apiKey
      in: header
      name: apiSecret

````